<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/fragment-carbon.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.carbon/fragment-carbon.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.carbon/fragment-carbon.properties?key=fragmentName">
        <source>Eclipse UI MacOS X Enhancements</source>
        <target>Eclipse UI MacOS X 機能拡張</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse UI MacOS X Enhancements</source>
          <target>Eclipse UI MacOS X 機能拡張</target>
          <note from="blanconlpackgenerator.version">0.0.84</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/ui/internal/carbon/Messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.carbon/org/eclipse/ui/internal/carbon/Messages.properties?key=AboutAction.format">
        <source>About {0}</source>
        <target>{0} について</target>
        <alt-trans tool-id="pleiades">
          <source>About {0}</source>
          <target>{0} について</target>
          <note from="blanconlpackgenerator.version">0.0.84</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.carbon/org/eclipse/ui/internal/carbon/Messages.properties?key=AboutAction.name">
        <source>About</source>
        <target>バージョン情報</target>
        <alt-trans tool-id="pleiades">
          <source>About</source>
          <target>バージョン情報</target>
          <note from="blanconlpackgenerator.version">0.0.84</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.carbon/org/eclipse/ui/internal/carbon/Messages.properties?key=HideAction.format">
        <source>Hide {0}</source>
        <target>{0} を非表示にする</target>
        <alt-trans tool-id="pleiades">
          <source>Hide {0}</source>
          <target>{0} を非表示にする</target>
          <note from="blanconlpackgenerator.version">0.0.84</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.carbon/org/eclipse/ui/internal/carbon/Messages.properties?key=QuitAction.format">
        <source>Quit {0}</source>
        <target state="x-reviewed">中止 {0}</target>
        <note from="k.ymoto@nifty.com">2008.06.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.23</note>
        <alt-trans tool-id="pleiades">
          <source>Quit {0}</source>
          <target>中止 {0}</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>